
.card-largura {
  max-width: 18rem;
}

.navbar-alinhamento{
  text-align: center;
}

.imagem-carrosel-dois {
  object-fit: cover;
}

.pesquisa{
  width: 95%;
  border-color: #ff178b;
  color: black;
}

.botao-pesquisa{
  color: black;
  border-color: #ff178b;
  background-color: #ff178b;
  padding-left: 25px ;
  padding-right: 25px; 
  text-align: center;
}

.vantagens{
  font-size: 20px;
  font-weight: bold;
}


.blocoJeans {
  background: url(img/jeans01.png);
  background-repeat: no-repeat;
  background-position: center;
  width: 1000%;
  text-align: center;
}


.tx1 {
  text-align: center;
  font-size: 20px;
  color: blueviolet;
  font-weight: bold;
}
.tx1:hover {
  font-size: 21px;
}
